Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-01-16 04:39:44 -0500
committerCamille Letavernier2014-01-16 04:41:09 -0500
commitc14f8e7a8f554b8da25508a4f83d385ade02c5f7 (patch)
tree196684e8a9f5d70a6e67e70b1ccd7cce3309fc9f /plugins/team
parent0e1f9f4559e168ef250009587d834e783bb5fdf7 (diff)
downloadorg.eclipse.papyrus-c14f8e7a8f554b8da25508a4f83d385ade02c5f7.tar.gz
org.eclipse.papyrus-c14f8e7a8f554b8da25508a4f83d385ade02c5f7.tar.xz
org.eclipse.papyrus-c14f8e7a8f554b8da25508a4f83d385ade02c5f7.zip
422745: Linkage error, if guava 13 is available
https://bugs.eclipse.org/bugs/show_bug.cgi?id=422745 Tentative to fix the Guava Linkage error issues. Papyrus now depends on Guava >= 11.0.0 - Removed usages of deprecated APIs - Increased minimum version dependency to Guava 11 to allow usage of new APIs
Diffstat (limited to 'plugins/team')
-rw-r--r--plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
index 07f3bfc63e2..70edcc6f8cf 100644
--- a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
+++ b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.0",
org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.0",
org.eclipse.emf.edit,
org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
- com.google.guava;bundle-version="10.0.1"
+ com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.team.svn
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy

Back to the top